Bug 1875702 - Add test to check network supported models
Summary: Add test to check network supported models
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Guohua Ouyang
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-04 06:42 UTC by Guohua Ouyang
Modified: 2020-09-09 11:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6525 None open Bug 1875702: Add test to check network supported models 2020-09-08 07:39:43 UTC

Description Guohua Ouyang 2020-09-04 06:42:23 UTC
Description of problem:
Add test to check network supported models are virtio and e1000e.
Add test to check model is disabled when sriov is selected.

Implementation for:
https://polarion.engineering.redhat.com/polarion/#/project/CNV/workitem?id=CNV-4780
https://polarion.engineering.redhat.com/polarion/#/project/CNV/workitem?id=CNV-4781


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.